## usb-discover 1.02

=== Makefile ===
DISCDB=/usr/share/discover/pci.lst

install:
	(cat ohci-pci.lst ; \
	 awk '$$3 ~ /usb-ohci/ { print $$1}' < $(DISCDB)) \
	| sort -u > $(DESTDIR)/ohci-pci.lst

	(cat uhci-pci.lst ; \
	 awk '$$3 ~ /usb-uhci/ { print $$1}' < $(DISCDB)) \
	| sort -u > $(DESTDIR)/uhci-pci.lst

	(cat ehci-pci.lst ; \
	 awk '$$3 ~ /ehci[-_]hcd/ { print $$1}' < $(DISCDB)) \
	| sort -u > $(DESTDIR)/ehci-pci.lst

## usb-discover 0.18ubuntu4

=== debian/changelog ===
usb-discover (0.18ubuntu4) warty; urgency=low

  * Build with discover1-data 1.2004.09.12-0ubuntu10.

 -- Colin Watson <cjwatson@canonical.com>  Thu,  7 Oct 2004 16:52:14 +0100

usb-discover (0.18ubuntu3) warty; urgency=low

  * Build with discover1-data 1.2004.09.12-0ubuntu9 (closes: Ubuntu #1971).
  * Add USB HCI detection using PCI classes read from sysfs.

 -- Colin Watson <cjwatson@canonical.com>  Sat,  2 Oct 2004 00:24:06 +0100

usb-discover (0.18ubuntu2) warty; urgency=low

  * Build with discover1-data 1.2004.09.12-0ubuntu8 (closes: Ubuntu #1856).

 -- Colin Watson <cjwatson@canonical.com>  Fri,  1 Oct 2004 19:02:28 +0100

usb-discover (0.18ubuntu1) warty; urgency=low

  * Uniquify PCI lists written to $(DESTDIR), to cope with slight desync
    between us and discover1-data.
  * Build with current discover1-data.

 -- Colin Watson <cjwatson@canonical.com>  Fri,  1 Oct 2004 18:21:51 +0100

usb-discover (0.18) unstable; urgency=low

  * Colin Watson
    - hid changed to usbhid in 2.6.6, so probe both until all architectures
      move to 2.6.6.

 -- Colin Watson <cjwatson@debian.org>  Mon, 28 Jun 2004 16:13:18 +0100

usb-discover (0.17) unstable; urgency=low

  * Joey Hess
    - Add 80862482, 80862484, 80862487 (UHCI) for a Intel 82801CA/CAM
      controller. (#254448)
    - Fix the ehci extraction from discover1-data, which names the module
      "ehci_hcd". Though there's only one ID in there so far..
    - Build-depend on discover1-data, and extract all its info on the fly.
      The .lst files in the source are now used only for local additions of
      modules before they get into discover1-data.
    - Built against discover1-data 1.2004.02.08-7 (no changes).

 -- Joey Hess <joeyh@debian.org>  Tue, 15 Jun 2004 21:53:48 -0400

usb-discover (0.16) unstable; urgency=low

  * Joey Hess
    - Add 10de0067 (OHCI) and 10de0068 (EHCI) pci ids for a nForce2 USB
      controller. (#252962)

 -- Joey Hess <joeyh@debian.org>  Tue,  8 Jun 2004 13:10:06 -0400

usb-discover (0.15) unstable; urgency=low

  * Colin Watson
    - Add EHCI support.
  * Joey Hess
    - Fix apparently innocuous Default: typo.

 -- Joey Hess <joeyh@debian.org>  Wed,  5 May 2004 00:15:54 -0400

usb-discover (0.14) unstable; urgency=low

  * Martin Michlmayr
    - Fix typo (s/tre/true/).

 -- Colin Watson <cjwatson@debian.org>  Mon, 19 Apr 2004 01:40:25 +0100

usb-discover (0.13) unstable; urgency=low

  * Updated to support 2.6 kernel.

 -- Joey Hess <joeyh@debian.org>  Tue, 13 Apr 2004 16:49:46 -0400

usb-discover (0.12) unstable; urgency=low

  * Add another IBM blade PCI id: 11660221 for ServerWorks CSB6 OHCI USB
    Controller. Closes: #241559

 -- Joey Hess <joeyh@debian.org>  Sun,  4 Apr 2004 00:02:32 -0500

usb-discover (0.11) unstable; urgency=low

  * Joey Hess
    - Simplified the rules file.
  * Thiemo Seufer
    - Build fix.

 -- Joey Hess <joeyh@debian.org>  Sun, 21 Mar 2004 23:04:50 -0500

usb-discover (0.10) unstable; urgency=low

  * Joey Hess
    - Correct override disparity. Should indeed be optional.
    - Don't source confmodule, that interacts badly with the rest of
      libdebian-installer.d.

 -- Joey Hess <joeyh@debian.org>  Sat, 20 Mar 2004 23:04:00 -0500

usb-discover (0.09) unstable; urgency=low

  * Add a new internal debconf question, debian-installer/probe/usb,
    don't probe if it's false. To be used at boot if probing causes
    problems. Closes: #233856
  * Add myself to uploaders.
  * Update to debhelper v4 and use its new udeb support.

 -- Joey Hess <joeyh@debian.org>  Sat, 20 Mar 2004 22:02:15 -0500

usb-discover (0.08) unstable; urgency=low

  * The debian-installer.d item need not be executable.
  * Add new pci-ids for USB bridges on a PIV-based abit motherboard:
    808624de, 808624d7, 808624d4, and 808624d2.

 -- Joey Hess <joeyh@debian.org>  Mon,  8 Mar 2004 14:19:25 -0500

usb-discover (0.07) unstable; urgency=low

  * Move 11660220 from usb-uhci where I wrongly put it, to usb-ohci.

 -- Joey Hess <joeyh@debian.org>  Sat, 31 Jan 2004 19:09:25 -0500

usb-discover (0.06) unstable; urgency=low

  * Add PCI ids (808624c2, 808624c4, 808624c7) of the USB controllers in a
    Linux Certified LC2000 laptop. (Bug also filed against discover-data,
    but for now this change is not in that package.)

 -- Joey Hess <joeyh@debian.org>  Sat, 13 Dec 2003 19:48:34 -0500

usb-discover (0.05) unstable; urgency=low

  * Joey Hess
    - Remove unnecessary hard-coded path to modprobe.
    - Add PCI id (11660220) of the USB controller in a IBM
      Bladecenter. Closes: #220230
      (Bug also filed against discover-data, but for now this change is
      not in that package.)

 -- Joey Hess <joeyh@debian.org>  Mon, 10 Nov 2003 11:55:41 -0500

usb-discover (0.04) unstable; urgency=low

  * Moved the code to a program in PATH, named usb-discover, and make the S45
    script just run that program. This is to support the linuxrc.bootfloppy,
    which does not run init scripts and needs to be able to call usb-discover
    manually.

 -- Joey Hess <joeyh@debian.org>  Fri, 10 Oct 2003 17:26:47 -0400

usb-discover (0.03) unstable; urgency=low

  * Sebastian Ley
    - S45usb-linux: Do not die if something goes wrong (in this case, no pci
      detected) because the file is sourced. This was responsible for the
      endless loop when testing d-i with bochs. Thanks Steinar H. Gunderson.
      (Closes: #210818)
  * Alastair McKinstry
    - Move to Standards-Versiob 3.6.1.0; no changes required.
    - Move Build-Depends to Build-Depends-Indep; no arch-dependent pkgs.

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 14 Sep 2003 16:46:37 +0200

usb-discover (0.02) unstable; urgency=low

  * Add makefile rules to generate ohci-pci.lst and uhci-pci.lst from
    discover-data.
  * Add new ohci ID 108e1103.
  * Change uploader email address to mckinstry@debian.org
  * Latest Standards-Version is 3.6.0, not 3.6.10

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 28 Jul 2003 14:34:05 +0100



=== debian/control ===
Source: usb-discover
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Alastair McKinstry <mckinstry@debian.org>, Joey Hess <joeyh@debian.org>
Build-Depends-Indep: debhelper (>= 4.2), discover1-data (>= 1.2004.09.12-0ubuntu10)

Package: usb-discover
Depends: rootskel
Architecture: all
XC-Package-Type: udeb
Description: Discover USB and load kernel modules

=== debian/rules ===
#!/usr/bin/make -f

build:

clean:
	dh_testdir
	dh_testroot
	dh_clean

install:
	dh_testdir
	dh_clean
	dh_installdirs usr/lib/usb-discover
	$(MAKE) install DESTDIR=debian/usb-discover/usr/lib/usb-discover

binary-indep: build install
	dh_testdir
	dh_testroot
	dh_install S45usb-linux lib/debian-installer.d
	dh_install usb-discover usr/sbin
	dh_installdebconf
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_builddeb

binary-arch:
binary: build binary-indep

## usb-discover 1.01ubuntu2

=== debian/changelog ===
usb-discover (1.01ubuntu2) hoary; urgency=low

  * Don't try to load hid, which went away in 2.6.6 (closes: Ubuntu #3958).

 -- Colin Watson <cjwatson@canonical.com>  Mon, 22 Nov 2004 13:35:14 +0000

usb-discover (1.01ubuntu1) hoary; urgency=low

  * Resynchronise with Debian.

 -- Scott James Remnant <scott@canonical.com>  Wed, 27 Oct 2004 15:15:20 +0100

usb-discover (1.01) unstable; urgency=low

  * Move startup script again, to S33. This puts it after env2debconf is run
    (at 30), allowing usb to be disabled again, and is still before the lowmem
    dialog at 38. Closes: #274991

 -- Joey Hess <joeyh@debian.org>  Tue,  5 Oct 2004 10:56:43 -0400

usb-discover (1.00) unstable; urgency=low

  * Colin Watson
    - Uniquify PCI lists written to $(DESTDIR), to cope with slight desync
      between us and discover1-data.
  * Joey Hess
    - Gratuitous version number bumpage.

 -- Joey Hess <joeyh@debian.org>  Sun,  3 Oct 2004 18:29:56 -0400

usb-discover (0.22) unstable; urgency=low

  * Remove dependency on rootskel, which will always be available, unless
    rootskel-bootfloppy is available instead.

 -- Joey Hess <joeyh@debian.org>  Sat,  4 Sep 2004 17:01:42 -0400

usb-discover (0.21) unstable; urgency=low

  * Temporarily add four pci ids for uhci controllers (80862658, 80862659,
    8086265a, 8086265b), reported in #268434.

 -- Joey Hess <joeyh@debian.org>  Mon, 30 Aug 2004 16:06:24 -0400

usb-discover (0.20) unstable; urgency=low

  * Martin Michlmayr
    - Also try to load the hid module under 2.4.

 -- Martin Michlmayr <tbm@cyrius.com>  Thu, 19 Aug 2004 01:10:43 +0100

usb-discover (0.19) unstable; urgency=low

  * Joey Hess
    - Move startup script into debian-installer-startup.d/S25usb-linux
      so it will run before lowmem. Closes: #261070
    - Built with current discover1-data.
    - Remove all local PCI ids from local lists as they're now in
      discover1-data.

 -- Joey Hess <joeyh@debian.org>  Mon, 16 Aug 2004 12:09:36 +0100

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,6 @@
 Build-Depends-Indep: debhelper (>= 4.2), discover1-data (>= 1.2004.09.12-0ubuntu10)
 
 Package: usb-discover
-Depends: rootskel
 Architecture: all
 XC-Package-Type: udeb
 Description: Discover USB and load kernel modules

## usb-discover 1.02

=== debian/changelog ===
usb-discover (1.02) unstable; urgency=low

  * Joey Hess
    - Remove four pci ids in uhci-pci.lst, since they've been in 
      discover1-data for a while.
  * Colin Watson
    - Add USB HCI detection using PCI classes read from sysfs (from Ubuntu).

 -- Bdale Garbee <bdale@gag.com>  Thu, 20 Jan 2005 14:09:30 -0700

=== debian/control ===
Source: usb-discover
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Alastair McKinstry <mckinstry@debian.org>, Joey Hess <joeyh@debian.org>, Bdale Garbee <bdale@gag.com>
Build-Depends-Indep: debhelper (>= 4.2), discover1-data

Package: usb-discover
Architecture: all
XC-Package-Type: udeb
Description: Discover USB and load kernel modules

## usb-discover 1.03

=== debian/changelog ===
usb-discover (1.03) unstable; urgency=low

  * Christian Perrier
    - Rename the templates file to help out translators working
      on a single file (in the future)
  * Colin Watson
    - Silence errors from 'modprobe hid' on 2.6, since that was renamed to
      usbhid in 2.6.6.

 -- Colin Watson <cjwatson@debian.org>  Fri, 15 Apr 2005 13:42:54 +0100

## usb-discover 1.05

=== debian/changelog ===
usb-discover (1.05) unstable; urgency=low

  * Handle new location of discover's pci.lst in /lib/discover.

 -- Colin Watson <cjwatson@debian.org>  Fri,  5 May 2006 13:36:46 +0100

usb-discover (1.04) unstable; urgency=low

  [ Colin Watson ]
  * Suppress an error message on systems without PCI.

 -- Frans Pop <fjp@debian.org>  Wed, 25 Jan 2006 19:42:02 +0100

## usb-discover 1.06

=== debian/changelog ===
usb-discover (1.06) unstable; urgency=low

  [ Colin Watson ]
  * Put debhelper in Build-Depends rather than in Build-Depends-Indep.

  [ Frans Pop ]
  * Add missing debconf dependency.
  * Add Lintian override for standards-version.

 -- Frans Pop <fjp@debian.org>  Tue, 24 Oct 2006 16:42:55 +0200

=== debian/control ===
Source: usb-discover
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Alastair McKinstry <mckinstry@debian.org>, Joey Hess <joeyh@debian.org>, Bdale Garbee <bdale@gag.com>
Build-Depends: debhelper (>= 4.2)
Build-Depends-Indep: discover1-data
XS-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/usb-discover

Package: usb-discover
Architecture: all
XC-Package-Type: udeb
Depends: ${misc:Depends}
Description: Discover USB and load kernel modules

## usb-discover 1.06ubuntu1

=== debian/changelog ===
usb-discover (1.06ubuntu1) feisty; urgency=low

  * Always load OHCI and EHCI modules on powerpc/ps3.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 11 Apr 2007 02:58:45 +0100

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: usb-discover
 Section: debian-installer
 Priority: optional
-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Alastair McKinstry <mckinstry@debian.org>, Joey Hess <joeyh@debian.org>, Bdale Garbee <bdale@gag.com>
 Build-Depends: debhelper (>= 4.2)
 Build-Depends-Indep: discover1-data

## usb-discover 1.07

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,8 @@
+ifneq (,$(wildcard /usr/share/discover/pci.lst))
 DISCDB=/usr/share/discover/pci.lst
+else
+DISCDB=/lib/discover/pci.lst
+endif
 
 install:
 	(cat ohci-pci.lst ; \

=== debian/changelog ===
usb-discover (1.07) unstable; urgency=low

  [ Frans Pop ]
  * Remove Alastair McKinstry and Bdale Garbee as Uploaders with many thanks
    for their past contributions.

 -- Otavio Salvador <otavio@debian.org>  Thu, 08 May 2008 13:51:09 -0300

=== debian/control ===
Source: usb-discover
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Joey Hess <joeyh@debian.org>
Build-Depends: debhelper (>= 4.2)
Build-Depends-Indep: discover1-data
Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/usb-discover

Package: usb-discover
Architecture: all
XC-Package-Type: udeb
Depends: ${misc:Depends}
Description: Discover USB and load kernel modules

=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,7 @@
 binary-indep: build install
 	dh_testdir
 	dh_testroot
-	dh_install S45usb-linux lib/debian-installer.d
+	dh_install S33usb-linux lib/debian-installer-startup.d
 	dh_install usb-discover usr/sbin
 	dh_installdebconf
 	dh_fixperms

## usb-discover 1.07ubuntu1

=== debian/changelog ===
usb-discover (1.07ubuntu1) intrepid; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Always load OHCI and EHCI modules on powerpc/ps3.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 13 May 2008 11:13:26 +0100

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: usb-discover
 Section: debian-installer
 Priority: optional
-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Joey Hess <joeyh@debian.org>
 Build-Depends: debhelper (>= 4.2)
 Build-Depends-Indep: discover1-data

## usb-discover 1.09

=== debian/changelog ===
usb-discover (1.09) unstable; urgency=low

  * Remove PCI ID handling based on discover1-data, which is no longer in
    the archive; instead, rely entirely on PCI class detection and on the
    kernel's built-in device tables, which are currently also based on PCI
    classes (closes: #587133).
  * Add myself to Uploaders.

 -- Colin Watson <cjwatson@debian.org>  Thu, 05 Aug 2010 20:26:01 +0100

usb-discover (1.08) unstable; urgency=low

  [ Colin Watson ]
  * Upgrade to debhelper v7.

  [ Frans Pop ]
  * Remove no longer needed Lintian override for missing Standards-
    Version field.

 -- Colin Watson <cjwatson@debian.org>  Thu, 11 Mar 2010 02:25:54 +0000

=== debian/control ===
Source: usb-discover
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Colin Watson <cjwatson@debian.org>
Build-Depends: debhelper (>= 7.0.0)
Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/usb-discover

Package: usb-discover
Architecture: all
XC-Package-Type: udeb
Depends: ${misc:Depends}
Description: Discover USB and load kernel modules

## usb-discover 1.09ubuntu1

=== debian/changelog ===
usb-discover (1.09ubuntu1) maverick; urgency=low

  * Resynchronise with Debian, dropping use of discover1-data (LP: #627004).
    Remaining changes:
    - Always load OHCI and EHCI modules on powerpc/ps3.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 03 Sep 2010 22:01:25 +0100

usb-discover (1.08ubuntu1) maverick; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Always load OHCI and EHCI modules on powerpc/ps3.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 22 May 2010 23:01:05 +0100

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: usb-discover
 Section: debian-installer
 Priority: optional
-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Colin Watson <cjwatson@debian.org>
 Build-Depends: debhelper (>= 7.0.0)
 Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/usb-discover

## usb-discover 1.11

=== debian/changelog ===
usb-discover (1.11) unstable; urgency=low

  * Add myself to Uploaders

 -- Christian Perrier <bubulle@debian.org>  Sun, 14 Jul 2013 13:14:22 +0200

usb-discover (1.10) unstable; urgency=low

  [ Dmitrijs Ledkovs ]
  * Set debian source format to '3.0 (native)'.
  * Bump debhelper compat level to 9.
  * Set Vcs-* to canonical format.
  * Drop XC- from Package-Type field.

 -- Colin Watson <cjwatson@debian.org>  Thu, 13 Jun 2013 12:40:34 +0100

=== debian/control ===
Source: usb-discover
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Colin Watson <cjwatson@debian.org>, Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 9)
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=d-i/usb-discover.git
Vcs-Git: git://anonscm.debian.org/d-i/usb-discover.git

Package: usb-discover
Architecture: all
Package-Type: udeb
Depends: ${misc:Depends}
Description: Discover USB and load kernel modules

## usb-discover 1.12

=== debian/changelog ===
usb-discover (1.12) unstable; urgency=medium

  [ Colin Watson ]
  * Use HTTPS for Vcs-* URLs, and link to cgit rather than gitweb.

 -- Christian Perrier <bubulle@debian.org>  Thu, 04 Feb 2016 07:13:24 +0100

=== debian/control ===
Source: usb-discover
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Colin Watson <cjwatson@debian.org>, Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 9)
Vcs-Browser: https://anonscm.debian.org/cgit/d-i/usb-discover.git
Vcs-Git: https://anonscm.debian.org/git/d-i/usb-discover.git

Package: usb-discover
Architecture: all
Package-Type: udeb
Depends: ${misc:Depends}
Description: Discover USB and load kernel modules

## usb-discover 1.13

=== Makefile ===
pkglibdir := /usr/lib/usb-discover

all:

install:
	install -d $(DESTDIR)$(pkglibdir)

	sort -u ohci-pci.lst > $(DESTDIR)$(pkglibdir)/ohci-pci.lst
	sort -u uhci-pci.lst > $(DESTDIR)$(pkglibdir)/uhci-pci.lst
	sort -u ehci-pci.lst > $(DESTDIR)$(pkglibdir)/ehci-pci.lst

=== debian/changelog ===
usb-discover (1.13) unstable; urgency=medium

  * Team upload

  [ Cyril Brulebois ]
  * Update Vcs-{Browser,Git} to point to salsa (alioth's replacement).

 -- Holger Wansing <hwansing@mailbox.org>  Mon, 27 Aug 2018 20:02:23 +0200

=== debian/control ===
Source: usb-discover
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Colin Watson <cjwatson@debian.org>, Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 9)
Vcs-Browser: https://salsa.debian.org/installer-team/usb-discover
Vcs-Git: https://salsa.debian.org/installer-team/usb-discover.git

Package: usb-discover
Architecture: all
Package-Type: udeb
Depends: ${misc:Depends}
Description: Discover USB and load kernel modules

## usb-discover 1.13+nmu1

=== debian/changelog ===
usb-discover (1.13+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 20:06:57 +0800

## usb-discover 1.14

=== debian/changelog ===
usb-discover (1.14) unstable; urgency=medium

  * Team upload

  [ Cyril Brulebois ]
  * Remove Christian Perrier from Uploaders, with many thanks for all
    his contributions over the years! (Closes: #927575)

  [ Holger Wansing ]
  * Remove trailing whitespace from changelog file, to fix lintian tag.
  * Move install path to /usr, to make package usrmerge-compliant.
    Closes: #1122359.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 13.
  * Set debhelper-compat version in Build-Depends.

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 14 Dec 2025 12:01:48 +0100

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: debian-installer
 Priority: optional
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
-Uploaders: Colin Watson <cjwatson@debian.org>, Christian Perrier <bubulle@debian.org>
-Build-Depends: debhelper (>= 9)
+Uploaders: Colin Watson <cjwatson@debian.org>
+Build-Depends: debhelper-compat (= 13)
 Vcs-Browser: https://salsa.debian.org/installer-team/usb-discover
 Vcs-Git: https://salsa.debian.org/installer-team/usb-discover.git
